G4にするとソフト買い直さなきゃいけないの?

» 1538
[1538]G4にするとソフト買い直さなきゃいけないの? 投稿者:いくえ 投稿日:2001-02-02 14:28:00
フリーでエディトリアルデザインをやっている者です。
約2年半前にG3(OS8.1)に買い換えて今もそれを使っています。
が、今度出る(出たんでしょうか?)G4のパワーマックを購入しようかと考えています。
でも、G4にすると今まで使っていたソフトに不具合が出るので
新しくソフトを買い直さなければいけない、というような噂を聞きました。
それは、本当なのでしょうか。
バージョンアップしろということなんでしょうか。
主に使用しているのは、
クオーク3.3・イラストレーター8.0・フォトショップ5.0.2です。
大した質問じゃ無いのですが、どなたかおわかりであれば教えてください。
» 1539
[1539]Re: G4にするとソフト買い直さなきゃいけないの? 投稿者:月曜日 投稿日:2001-02-02 15:59:00
> フリーでエディトリアルデザインをやっている者です。
> 約2年
半前にG3(OS8.1)に買い換えて今もそれを使っています。
> が、
今度出る(出たんでしょうか?)G4のパワーマックを購入しようかと考えて
います。
> でも、G4にすると今まで使っていたソフトに不具合が出
るので
> 新しくソフトを買い直さなければいけない、というような噂
を聞きました。
> それは、本当なのでしょうか。
> バージョン
アップしろということなんでしょうか。
> 主に使用しているのは、>> クオーク3.3・イラストレーター8.0・フォトショップ5.0.2です。
<
br>仕事でOS9を使ってますが、イラレ8.01・フォトショップ5.02共々快調に動
いております。クオークはたしかOS8.5以上になると3.3は使えなくなるという
か不具合が出るようなことを聞いたことがあります。(スミマセン会社では4.
1をつかってるんで詳しいことは解りません。)あと、もしATOK8を使ってたら
、バージョンアップしたほうが良いと思います。どうやらイラレとコンフリク
トしちゃうみたいなので・・(私のマックだけ??)
» 1541
[1541]Re^2: G4にするとソフト買い直さなきゃいけないの? 投稿者:ケテルビー 投稿日:2001-02-02 17:11:00
私はOS9でQuark3.3を使用しています。
ウインドウのスクロールバーをいじるとシステムエラーが起こりますが
それさえ気をつければ特に問題はありません。
» 1543
[1543]Re^3: G4にするとソフト買い直さなきゃいけないの? 投稿者:いくえ 投稿日:2001-02-02 23:31:00
月曜日さん、ケテルビーさん、
どうもありがとうございました。
ついでといってはなんですが、もうひとつお伺いしたいのですが、
これも単純な質問ですが、
クオークの3.3で保存したものは3.1で開けなかったということがあったのですが、
クオークを今の3.3から4にバージョンアップした場合、
3.3しか持っていないところ(クライアントとか)は、やっぱり開けなくなっちゃたり
するものなのでしょうか・・・
» 1544
QX 4.xJから3.3J形式にバージョンダウンして保存することができるように
なっていますので可能か不可能かといえば可能です。ただし、3.3と4.xで
完全互換ではないのでデータ作成するときにいくつか注意をする点がありま
す。それらのことを前提として使用すれば大丈夫だと思います。同一のバー
ジョンを使うのがベストなことにかわりはありませんが。
» 1545
[1545]Re^5: G4にするとソフト買い直さなきゃいけないの? 投稿者:いくえ 投稿日:2001-02-03 00:23:00
なるほど。早速のご返事ありがとうございました。
勉強になりますね。ここは。

また、わからないことがあれば聞きに来ますので
よろしくお願いします。

私も何かみんなの役に立てるようにもっといろいろ勉強しなきゃだな。